uuid: d59f9b31-5789-4fdd-a784-db72a2e259bc
langcode: en
status: true
dependencies:
  config:
    - search_api.index.resource
    - views.view.resource
  module:
    - search_api
_core:
  default_config_hash: IvtNPikEqWqteA2ShK97SiLcQmpwbNCV1y5JX5PBnCg
id: resource_topics
name: 'Resource Topics'
url_alias: resource_topics
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: field_topics
facet_source_id: 'search_api:views_page__resource__page_listing'
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 10
    soft_limit_settings:
      show_less_label: 'Show fewer'
      show_more_label: 'Show more'
query_operator: or
use_hierarchy: false
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
show_title: null
